<Tag.333225af-f1b2-41e3-a428-9117384fd883 __id="333225af-f1b2-41e3-a428-9117384fd883" __path="libs/foundry/records/tagdatabase/tagdatabase.tagdatabase.xml" __type="Tag" legacyGUID="878" tagName="ItemLabel">
  <children />
</Tag.333225af-f1b2-41e3-a428-9117384fd883>